
.contentBody {
    margin-top: 0;
}

.contentBody h2 {
    font-size: 32px;
    font-weight: 600;
    border-left: none;
    padding: 4px 0 4px 0;
    line-height: 100%;
    color: #b9272c;
    margin: 0px 0 25px 0;
}

.contentBody h3 {
    position: unset;
    display: inline;
    margin-bottom: 20px;
    padding: 0;
    font-size: 24px;
    line-height: 1.5;
    color: #fff;
    letter-spacing: 1px;
    background-color: #b9272c;
}

.style5 {
    position: unset;
    display: inline;
    margin-bottom: 20px;
    padding: 3px 4px;
    font-size: 140%;
    line-height: 170%;
    color: #fff;
    letter-spacing: 1px;
    background-color: #b9272c;
}

.style10 {
    font-size: 200%;
	
}

.contentBody ul.tour{
	margin: 0 0 5% 0;
}

.contentBody ul.tour li{
	background-color: #fff;
    padding: 3% 8%;
    font-size: 115%;
    font-weight: bold;
    margin-bottom: 12px;
    color: #b9272c;
	height: 9em;
    display: flex;
    align-items: center;
    text-indent: 0;
}

.contentBody ul.tour li::before{
	display: none;
}


.contentBody ul.tour li img{
	height: 120px;
}




@media screen and (max-width: 880px) {
.style5 {
    font-size: 125%;
    letter-spacing: 0;
}
	
.style10 {
    font-size: 170%!important;
}
	
}


@media screen and (max-width: 620px) {
.style5 {
    font-size: 140%;
}
	
}


@media screen and (max-width: 570px) {

.contentBody h2 {
    font-size: 190%;
}
	
.contentBody h3 {
    font-size: 145%;
	}

}

@media screen and (max-width: 560px) {
.contentBody ul.tour li img {
    height: 90px;
}
	
.style9 {
    font-size: 130%;
    padding: 10% 3%;
}
	
}


@media screen and (max-width: 500px) {
.style5 {
    font-size: 110%;
}
	
.style10 {
    font-size: 150%!important;
}
	
}

@media screen and (max-width: 430px) {
	
.contentBody ul.tour li {
    height: 7em;
    text-indent: 0;
    font-size: 100%;
	}
	

.contentBody ul.tour li img {
    height: 60px;
}
}



@media screen and (max-width: 400px) {
	
.contentBody h2 {
    font-size: 160%;
    margin-bottom: 10px;
}
	
.style5 {
    font-size: 100%;
}
	
}


.contentBody .alignRight {
    margin-left: 80px;
    margin-bottom: 50px;
}

.contentBody .alignLeft {
    margin-right: 80px;
    margin-bottom: 50px;
}




@media screen and (max-width: 640px) {
.contentBody .alignRight {
    margin-left: 50px;
}

.contentBody .alignLeft {
    margin-right: 50px;
}
}



@media screen and (max-width: 570px) {
.contentBody .alignRight {
    margin-left: 30px;
}

.contentBody .alignLeft {
    margin-right: 30px;
}
	
	
.contentBody .alignRight,
.contentBody .alignLeft{
	margin-bottom: 30px;
	}
	
}



@media screen and (max-width: 481px) {
	
.contentBody .alignRight,
.contentBody .alignLeft{
	margin: 0;
	margin-bottom: 50px;
    width: 100%;
	}
	
}



.pageList {
    margin-top: 0;
}

.pageList .pagelist-item {
    width: 48.333%;
    margin: 1% 0.5% 2% 0.5%;
    padding: 20px;
    background-color: #eaeaea;
    border-radius: 10px;
    background-image: url(../images/arrow_interview.png);
    background-repeat: no-repeat;
    background-position: right 15px bottom 15px;
    background-size: 22px;
    box-shadow: 0 0 4px #626262;
    border: none;
    transition: 0.3s;
}


.pageList .pagelist-item:hover {
    background-color: #cbcbcb;
	transition: 0.3s;
}


.pageList .pagelist-item a {
    display: block;
    text-decoration: none;
    color: #fff;
    text-align: center;
    padding: 0;
}

.pageList .pagelist-item .thumb a {
    background-color: transparent;
    display: block;
}

.pageList .pagelist-item span.thumb img {
    transition: 0.3s;
    vertical-align: bottom;
    width: 100%;
    border-radius: 10px;
    height: 290px;
    object-fit: cover;
}


@media screen and (max-width: 770px) {

.pageList .pagelist-item span.thumb img {
    height: 240px;
}
	
}

.pageList .pagelist-item span.title{
	font-weight: bold;
    color: #000;
    display: block;
    margin: 30px 0 15px 0;
    font-size: 115%;
	padding-bottom: 7px;
	position: relative;

}

.pageList .pagelist-item span.title::after {
    content: '';
    width: 20px;
    height: 2px;
    display: inline-block;
    background-color: #000;
    position: absolute;
    bottom: -5px;
    left: calc(50% - 10px);
}

.pageList .pagelist-item span.title a{
	color: #000;
	display: block;
}


.pageList .pagelist-item span.title a:hover{
	color: #fff;
	transition: 0.3s;
}

.pageList .pagelist-item .description {
    margin: 0px 20px 20px 20px;
    padding: 5px 5px 5px 5px;
    display: block;
    font-size: 90%;
    line-height: 140%;
    /* border-top: solid 2px; */
    text-align: center;
    font-weight: bold;
    color: #b9292e;
	border: none;
}


/* bumon
============================================================ */


#content-inner {
    max-width: 980px;
}

ul.bumon{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.bumon li{
	width: 23%;
	line-height: 1.8;
    text-indent: 0;
    margin: 1%;
    padding: 10px 25px 10px 20px;
    font-size: 90%;
    background-color: #fff;
    text-align: center;
    border: 1px solid #b9272d;
    background-image: url(../images/arrow_bmn.png);
    background-repeat: no-repeat;
    background-position: center right 10px;
    background-size: 13px;
	transition: 0.3s;
}


ul.bumon li:hover{
	color: #fff;
    background: #2e2e2e;
	transition: 0.3s;
    background-image: url(../images/arrow_bmn.png);
    background-repeat: no-repeat;
    background-position: center right 10px;
    background-size: 13px;
}

ul.bumon li a{
	color: #b9272d;
	display: block;
}

ul.bumon li a:link{
	text-decoration: none;
}

ul.bumon li a:hover{
	color: #fff;
	transition: 0.3s;
}

ul.bumon li::before{
	display: none;
}


.bumon_wrap,.bumon_wrap2{
    margin: 5% 0;
	display: inline-flex;
    flex-wrap: wrap;
	width: 100%;
}


.bumon_img_wrap{
	width: 40%;
}


.bumon_text_wrap{
	width: 55%;
}



.bumon_wrap .bumon_img_wrap{
	order: 2;
	text-align: right;
}

.bumon_wrap2 .bumon_img_wrap{}

.bumon_wrap .bumon_text_wrap{
	margin-right: 5%;
}

.bumon_wrap2 .bumon_text_wrap{
	margin-left: 5%;
}


@media screen and (max-width: 950px) {
	
.bumon_img_wrap{
	width: 40%;
}


.bumon_text_wrap{
	width: 57%;
}
	
.bumon_wrap .bumon_text_wrap{
	margin-right: 3%;
}

.bumon_wrap2 .bumon_text_wrap{
	margin-left: 3%;
}

	
}



@media screen and (max-width: 767px) {
	
.bumon_wrap, .bumon_wrap2 {
    padding: 0 5%;
	}

.bumon_wrap .bumon_img_wrap,.bumon_wrap2 .bumon_img_wrap {
    width: 100%;
    text-align: center;
}
	
.bumon_wrap2 .bumon_img_wrap {
    order: 2;
}
	
.bumon_wrap .bumon_text_wrap,.bumon_wrap2 .bumon_text_wrap {
    width: 100%;
	margin: 0;
}
	
}


@media screen and (max-width: 555px) {
	
.bumon_wrap, .bumon_wrap2 {
    padding: 0;
	}
}

@media screen and (max-width: 530px) {
	
ul.bumon {
    margin-bottom: 0;
	}
	
	
ul.bumon li {
    width: 46%;
    text-align: left;
    margin: 2%;
    padding: 6px 25px 6px 14px;
}


}

@media screen and (max-width: 500px) {
	
.bumon_wrap .bumon_text_wrap p, .bumon_wrap2 .bumon_text_wrap p {
	font-size: 85%;
	}
	
}




/* wlb
============================================================ */


.wlb_img.sp-disp{
	text-align: center;
}

.wlb_img.sp-disp img{
	width: 100%;
	max-width: 400px;
}

ul.wlb_list{
	width: auto;
    margin: 0 10%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 6%;
}


ul.wlb_list li{
	width: 48%;
    line-height: 1.8;
    text-indent: 0;
    margin: 1%;
    padding: 20px 50px 20px 30px;
    font-size: 90%;
    background-color: #fff;
    text-align: center;
    transition: 0.3s;
    background-image: url(../images/arrow_b.png);
    background-repeat: no-repeat;
    background-position: right 22px center;
    background-size: 8px;
    border-radius: 50px;
    letter-spacing: 10px;
}


ul.wlb_list li:hover{
	color: #fff;
    background: #2e2e2e;
	transition: 0.3s;
	background-image: url(../images/arrow_b.png);
    background-repeat: no-repeat;
    background-position: right 22px center;
    background-size: 8px;
    background-size: 13px;
}

ul.wlb_list li a{
	display: block;
	font-weight: bold;
}

ul.wlb_list li a:link{
	text-decoration: none;
}

ul.wlb_list li a:hover{
	color: #fff;
	transition: 0.3s;
}

ul.wlb_list li::before{
	display: none;
}


@media screen and (max-width: 650px) {
	
ul.wlb_list {
    width: 100%;
    max-width: 370px;
    margin: 50px auto;
    display: block;
	}
	
ul.wlb_list li {
    width: 100%;
    margin: 4% 0;
}
	
}





@media screen and (max-width: 480px) {

.wlb_img.sp-disp img {
    max-width: 300px;
}
	
	
ul.wlb_list {
    max-width: 290px;
	}
	
}


/***** エディタカスタマイズパーツ START *****/
/* body.cssにも記述すること */
/* RECRUIT用 START */
.wlb_dataList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 22px;
    width: 100%;
    margin: 3rem 0;
}
.wlb_dataList:first-child {
    margin-top: 0;
}
.wlb_dataList:last-child {
    margin-bottom: 0;
}
@media screen and (max-width:767px) {
    .wlb_dataList {
        grid-template-columns: repeat(2, 1fr);
        gap: clamp(10px, 2.5vw, 15px);
    }
}
.wlb_dataList > li {
    margin: 0 0 0 !important;
    padding: 0 0 0 !important;
    
    display: block;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, 0.6);
}
@media screen and (max-width:767px) {
    .wlb_dataList > li {
        border-radius: 6px;
    }
}
.wlb_dataList > li::before {
    content: none !important;
}
.wlb_dataList > li > img {
    display: block;
    width: 100%;
    height: auto;
}
/* RECRUIT用 END */
/***** エディタカスタマイズパーツ END *****/